/* EVENTS HEADER */

.events-header{
  width: 100%;
  height: 260px;
  background-color: var(--secondary);
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.events-header-inner{
  max-width: 700px;
}
.events-header-inner h1{
  margin-bottom: 15px;
}
.events-header-inner p{
  font-size: 18px;
  margin-bottom: 0;
  line-height: 29px;
}

/* EVENTS FILTERS */

.ori-events-filters{
  margin-top: 48px;
  margin-bottom: 56px;
}
.filter-row{
  display: flex;
}
.filter-row.search{
  width: 100%;
  max-width: 100%;
  margin-bottom: 16px;
  position: relative;
}

.filter-row.search .material-symbols-outlined{
  position: absolute;
  left: 12px;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  font-size: 20px;
}
.filter-row.filters{
  gap: 16px;
}
.filter-row.filters .filter-item{
  background-color: transparent;
}
.filter-row.filters .filter-item label{
  font-weight: 500;
  margin-bottom: 8px;
  display: block;
  font-size: 14px;
}
.filter-row .filter-item{
  /* width: 100%; */
  background-color: transparent;
  border: none;
}
.filter-row .filter-item:not(.filter-dropdown){
  width: 100%;}
.filter-row .filter-item input[type="text"],
.filter-row .filter-item select{
  font-weight: 500;
  background-color: #EEEEEE;
  border: none;
  width: 100%;
  height: 36px;
  padding: 10px 42px 10px 12px;
  font-size: 14px;
  border-radius: 8px;
}
.filter-row .filter-item select{
  background-position: calc(100% - 2px);
  cursor: pointer;
}
.filter-row input[type="text"]::placeholder{
  font-size: 14px;
}
.filter-row.search input[type="text"]{
  width: 100%;
  padding-left: 40px;
}

.events-list .ori-row{
  gap: 30px 0px;
}
.filter-row .filter-item.actions{
  width: auto;
  display: flex;
  align-items: flex-end;
}
.filter-row .filter-item.actions .ori-btn{
  height: 36px;
  padding: 8px 16px;
  font-size: 14px;
  border-radius: 8px;
  cursor: pointer;
}

/* EVENT CARD */

.event-card{
  background-color: #F9F9F9;
  border: 1px solid #0A3D5C4D;
  border-radius: 4px;
  height: 100%;
  position: relative;
  border-radius: 16px;
  overflow: hidden;
}
.event-card .events-tags{
  position: absolute;
  top: 12px;
  left: 12px;
  display: flex;
  gap: 8px;
  z-index: 2;
}
.event-thumbnail{
  width: 100%;
  height: 200px;
}
.event-thumbnail img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.event-card-content{
  padding: 24px;
}
.event-card-title{
  line-height: 25px;
  margin-bottom: 16px;
    overflow: hidden;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  width: 100%;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  min-height: 52px;
}
.event-card-title a{
  font-size: 20px;
  line-height: 25px;
  color: var(--secondary);
}
.event-card-title a:link{
  color: var(--secondary);
}
.event-card-excerpt{
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  width: 100%;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  margin-bottom: 16px;
  color: var(--secondary);
}
.event-actions{
  margin-top: 24px;
}
.event-actions a{
  width: 100%;
  justify-content: center;
  border-radius: 8px;
  padding: 8px 16px;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}
.event-card-meta{
  min-height: 55px;
}
.event-card-meta li{
  display: flex;
  align-items: end;
  gap: 8px;
  margin-bottom: 8px;
  color: var(--secondary);
  font-size: 14px;
  line-height: normal;
}
.event-card-meta li p{
  font-size: 14px;
  margin-bottom: 0;
}
.event-card-meta li:last-child{
  margin-bottom: 0;
}
.event-card-meta li i,
.event-card-meta li span{
  font-size: 18px;
  position: relative;
  top: -2px;
  color: #A1A1A1;
}
.event-card-meta li .meta-value p{
  margin-bottom: 0;
}

/* ### EVENT SINGLE PAGE ### */

.ori-event-header{
  padding: 80px 0;
  background-color: #0A3D5C;
  color: var(--white);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.ori-event-header::before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: #012D48B2;
  position: absolute;
  top: 0;
  left: 0;
}
.single-event-header-inner{
  max-width: 60%;
  position: relative;
  z-index: 1;
}
.event-title{
  line-height: normal;
  font-weight: 600;
  max-width: 70%;
  margin-bottom: 0;
}
.event-description{
  max-width: 80%;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 0;
  margin-top: 30px;
}
.single-event-meta{
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 34px;
  margin-bottom: 24px;
}
.event-meta-item{
  flex: 0 0 220px;
  max-width: 220px;
  display: flex;
  align-items: normal;
  gap: 12px;
}
.event-meta-item .meta-value p{
  font-size: var(--fns-16);
  font-weight: 500;
  margin-bottom: 0px;
}
.event-meta-item .meta-value span{
  font-size: var(--fns-14);
}
.events-tags{
  display: flex;
  margin-bottom: 50px;
  gap: 8px;
}
.events-tags li span{
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  background-color: var(--secondary);
  color: var(--white);
  border: 1px solid #FFF;
  padding: 3px 8px;
  border-radius: 8px;
}
.events-tags li.current-event span{
  background-color: var(--primary);
  border-color: var(--primary);
}
.related-events{
  padding-top: 70px;
}
.related-events .related-events-title{
  font-size: var(--fns-h2);
  margin-top: 0;
  margin-bottom: 40px;
  display: block;
}
.single-event-header-inner .ori-btn{
  padding: 14px 30px;
  border-radius: 8px;
}
@media(min-width: 1200px){
  .single-event-header-inner{
    max-width: 80%;
  }
}
@media(max-width: 1200px){
  .single-event-header-inner{
    max-width: 100%;
  }
}
@media(min-width: 1600px){
  .single-event-header-inner{
    max-width: 50%;
  }
}


/*  */

.ori-event-single-content{
  padding-top: 60px;
  padding-bottom: 80px;
}
.event-speakers{
  position: sticky;
  top: 135px;
}
.event-speakers .ori-speakers_widget-title{
  font-weight: 600;
}
.event-speakers .ori-speaker_card{
  background-color: #DFE6EA;
  padding: 20px;
  border: none;
  border-radius: 8px;
  box-shadow: 0px 1px 2px -1px #0000001A, 0px 1px 3px 0px #0000001A;

}
.event-speakers .ori-speaker_card-meta{
  flex: 0 0 calc(100% - 60px);
  max-width: calc(100% - 60px);
}
.event-speakers .ori-speaker_details{
  width: 100%;
}
.event-speakers .ori-speaker_card .ori-speaker_card-thumb{
  width: 60px;
  height: 60px;
  flex: 0 0 60px;
  min-height: 60px;
  border: 2px solid var(--secondary);
  border-radius: 50%;
}
.event-speakers .ori-speaker_card .ori-speaker_name{
  color: var(--secondary);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 4px;
}
.event-speakers .ori-speaker_card .ori-speaker_description{
  font-size: 14px !important;
  line-height: 20px !important;
  color: var(--secondary);
}
/* EVENTS PAGINATION */

#events-pagination{
  padding: 60px 0;
}
#events-pagination .ori-list-pagination button{
  border-radius: 8px;
  background-color: #EEEEEE;
  color: #A1A1A1;
}
#events-pagination .pagination-list .item.active button{
  background-color: var(--secondary);
  color: var(--white);
}

/* EVENT FORM */

#ori-event-form{
  padding-top: 70px;
}
.event-form-inner{
  padding: 40px;
  background-color: #F9F9F9;
  border: 1px solid #0A3D5C4D;
  border-radius: 8px;
}
#ori-event-form .cf7sg-container .cf7-smart-grid.has-grid .field>label{
  font-size: 14px;
}
#ori-event-form .cf7sg-container .cf7-smart-grid.has-grid .main-submit input[type="submit"]{
  width: 100% !important;
  background-color: var(--primary);
  color: #FFF;
  border-radius: 8px;
  font-size: 14px;
  padding: 12px 30px;
}
#ori-event-form .cf7-smart-grid.has-grid .wpcf7-spinner{
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.event-form-wrapper{
  padding: 24px 16px;
  border-radius: 8px;
  background-color: var(--white);
}


/* MOBILE */

@media(max-width: 768px){
  .ori-event-header{
    padding: 45px 0;
  }
  .events-header{
    padding: 60px 24px;
    text-align: left;
    height: auto;
  }
  .events-tags{
    margin-bottom: 30px;
  }
  .event-title{
    font-size: var(--fns-h1);
    max-width: 100%;
  }
  .event-description{
    max-width: 100%;
  }
  .ori-webinars_single .ori-insight_content{
    padding-top: 45px;
  }
  #ori-event-form{
    background-color: transparent;
    border: none;
    padding: 40px 0 0;
  }
  #ori-event-form .ori-row{
    flex-direction: unset;
  }
  .event-form-wrapper{
    /* padding: 0; */
    background-color: #F9F9F9;
  }
  #ori-event-form .event-form-title{
    font-size: 26px;
    margin-bottom: 40px;
  }
  .related-events .related-events-title{
    font-size: 26px;
  }
  .related-events .ori-row{
    gap: 24px 0;
  }
  .event-meta-item .meta-value p{
    margin-bottom: 6px;
  }
  .event-speakers{
    position: relative;
    top: 0;
  }
  .filter-row{
    flex-wrap: wrap;
  }
  .filter-row .filter-item{
    width: 100%;
    max-width: 100%;
  }
  .filter-row .filter-item.actions{
    flex: 1 0 0;
    margin-top: 8px;
  }
  .filter-row .filter-item.actions .ori-btn{
    width: 100%;
  }
}

.no-events-message{
  margin-top: 85px
}
.no-events-message h3{
  margin-bottom: 10px;
}
.cf7-smart-grid.has-grid:not(.orion-form-bloc .cf7sg-container) .field.hidden-field{
  display: none;
}